<DialogueContext.PU_NTLockdown_CrusaderFieldCommander_EnteredLockdownArea __id="73ef3dee-1cae-4095-b16e-d0293609237f" __path="libs/foundry/records/dialoguecontextbank/pu/ntlockdown_crusaderfieldcommander.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_NTLockdown_CrusaderFieldCommander_EnteredLockdownArea" speaker="d0f24238-eb08-464f-b0e8-82193cd110cc" tempText="This is Crusader Security. You have entered an Active Terrorist Threat area. Proceed with caution.">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PU_NTLockdown_CrusaderFieldCommander_EnteredLockdownArea>